.PomodoroTimerDigits {
    color: white;
    display: inline-flex;
    z-index: 1;
    font-family: "bebas";
    font-size: 196px;
    margin: 15% 0 0px;
}


input[type="text"],
input[type="number"] {
    border: 0;
    border-bottom: 1px dashed white;
    background: none;
    color: white;
    font-family: "bebas";
    font-size: 196px;
    height: 170px;
    width: 150px;
    outline: none;
}

input[type=text]:disabled {
    border-bottom: none;
}